import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PsychologicalAssessmentComponent } from './psychological-assessment.component';

describe('PsychologicalAssessmentComponent', () => {
  let component: PsychologicalAssessmentComponent;
  let fixture: ComponentFixture<PsychologicalAssessmentComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PsychologicalAssessmentComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PsychologicalAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
